.jcarousel-skin-stylehouse .jcarousel-container {
    overflow: hidden;

}

.jcarousel-skin-stylehouse .jcarousel-container-horizontal {
    overflow: hidden;
}


.jcarousel-skin-stylehouse .jcarousel-clip {
    overflow: visible;
}

.jcarousel-skin-stylehouse .jcarousel-clip-horizontal {
}


.jcarousel-skin-stylehouse .jcarousel-item {
    height: 100%;
    width: 188px;
    padding:0 4px 0 4px;
}

.jcarousel-skin-stylehouse .jcarousel-item-horizontal {
    margin:0;
}

.jcarousel-skin-stylehouse .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0;
}


.jcarousel-skin-stylehouse .jcarousel-item-placeholder {
    margin:0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-stylehouse .jcarousel-next-horizontal {
    position: absolute;
    top: 75px;
    right: 5px;
    width: 14px;
    height: 50px;
    cursor: pointer;
    z-index: 2000;
}

.jcarousel-skin-stylehouse .jcarousel-next-horizontal:hover,
.jcarousel-skin-stylehouse .jcarousel-next-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-stylehouse .jcarousel-next-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-stylehouse .jcarousel-next-disabled-horizontal,
.jcarousel-skin-stylehouse .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-stylehouse .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-stylehouse .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-stylehouse .jcarousel-prev-horizontal {
    position: absolute;
    top: 75px;
    left: 5px;
    width: 14px;
    height: 50px;
    cursor: pointer;
    z-index: 2000;
}

.jcarousel-skin-stylehouse .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-stylehouse .jcarousel-prev-horizontal:focus {
    background-position: 0 0;
}

.jcarousel-skin-stylehouse .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-stylehouse .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-stylehouse .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-stylehouse .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-stylehouse .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}